[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "firstfruit",
      "quote": "בִּכּוּרֵ֣י",
      "strong": [
        "H1061"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "firstfruit",
      "quote": "רֵאשִׁ֗ית",
      "strong": [
        "H7225"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "firstfruit",
      "quote": "בִּכּוּרֵי֙",
      "strong": [
        "H1061"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "firstfruit",
      "quote": "בִּכּוּרֵ֖י",
      "strong": [
        "H1061"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "firstfruit",
      "quote": "רֵאשִׁ֗ית",
      "strong": [
        "H7225"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "firstfruit",
      "quote": "בִּכּוּרֵי֙",
      "strong": [
        "H1061"
      ],
      "occurrence": 1
    }
  }
]
